<?php

namespace lib\Controllers;

use lib\Core\Controller as Core;
use lib\Models\ClientModel;
use lib\Models\ServiceModel;

class CommonController extends Core
{
    protected function __construct()
    {
        parent::__construct();
    } //
} //Class
